        @import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&family=Roboto:wght@500;700&display=swap");
        /* font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif; */
        
        *,
        *::after,
        *::before {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
        }
        
        .overlay {
            height: 100vh;
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            background-color: rgba(0, 0, 0, 0.5);
            z-index: 8;
        }
        
        body {
            font-family: "Poppins", sans-serif;
            background-color: #dbe1e4
        }
